Back on V5R4 they came out with V5R4M5.
On 6.1 they came out with 6.1.1.
These required a new resave and you did a slip install of lic. There's
even a new section of the Infocenter "Replacing Licensed Internal Code and
IBM i of the same version and release".

This is NOT how you need to upgrade with Technology Refreshes with 7.1.

I think that is what Jack is thinking. Perhaps I am speaking his lingo
now?

Even if you got resave E and did that section of the Infocenter you may
get MF99004 but you may be missing a bunch of prereq's and coreq's sent
with SF99707.

Rob Berendt

This thread ...

Follow-Ups:
Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].